#cssmenu{position:absolute;top:10px;padding:0 25px 0 0;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile, .logo-menu{display:none}
#cssmenu > ul > li{float:left}
#cssmenu > ul > li > .main-menu{line-height:80px;padding:0 10px;margin:0 10px 0 0;text-transform:uppercase;font-family:'Lato', Helvetica, Arial, sans-serif;font-size:14px;color:#242c42;position:relative;background:transparent;}
#cssmenu ul li.on .main-menu{color:#2aacff;border-bottom:5px solid #2aacff;font-weight:bold;}
#cssmenu ul li:hover .main-menu{}
#cssmenu > ul > li > .main-menu .mask{width:0;height:100%;background:transparent;border:1px solid #fff;position:absolute;top:0;left:0;-webkit-border-top-left-radius:18px;-webkit-border-bottom-right-radius:18px;-moz-border-radius-topleft:18px;-moz-border-radius-bottomright:18px;border-top-left-radius:18px;border-bottom-right-radius:18px;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
#cssmenu ul li:hover .main-menu .mask{width:100%;border:1px solid #2aacff;-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li, #cssmenu li.sfhover > ul > li{height:auto !important;}
#cssmenu > ul > li.has-sub > a{padding-right:20px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:38px;right:6px;width:8px;height:2px;display:block;background:#242C42;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:35px;right:9px;display:block;width:2px;height:8px;background:#242C42;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
header .header-main.header-fixed #cssmenu{top:10px}
header .header-main.header-fixed #cssmenu > ul > li.has-sub > a:after{position:absolute;top:24px;right:6px;width:8px;height:2px;display:block;background:#242C42;content:''}
header .header-main.header-fixed #cssmenu > ul > li.has-sub > a:before{position:absolute;top:21px;right:9px;display:block;width:2px;height:8px;background:#242C42;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px;padding:0;}
#cssmenu ul ul:after{bottom:100%;left:20%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(255, 255, 255, 0);border-bottom-color:#fff;border-width:6px;margin-left:-6px;}
#cssmenu ul ul li{height:0;background:#fff;box-shadow:0 0 15px rgba(0, 0, 0, 0.25);}
#cssmenu ul ul ul:after{left:-6px;top:10%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(255, 255, 255, 0);border-right-color:#fff;border-width:6px;margin-top:-6px;}
#cssmenu ul ul.margin-left ul li:hover, #cssmenu ul ul.margin-left ul li:hover a{background:#242C42 !important;}
#cssmenu ul ul.margin-left ul:after{left:102%;top:5%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(255, 255, 255, 0);border-left-color:#fff !important;border-width:6px;margin-top:6px;}
#cssmenu ul ul li:hover,#cssmenu ul ul li.has-sub:hover{background:#2AACFF !important;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease;}
#cssmenu li:hover > ul, #cssmenu li.sfhover > ul{left:auto}
#cssmenu li:hover > ul > li, #cssmenu li.sfhover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul.margin-left ul{margin-left:-100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.25);padding:12px 15px;min-width:240px;text-decoration:none;color:#242C42;font-weight:400;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fff}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#242C42;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#242C42;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.on a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.on > a,#cssmenu > ul ul > li.has-sub > ul > li.on> a{border-top:1px solid #333}
#cssmenu ul ul ul.archive-widget li{padding:0;}
#cssmenu ul ul ul.archive-widget li a{padding:13px 15px;font-size:12px;}
#cssmenu ul ul ul.archive-widget li:hover{background:#fff;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
#cssmenu ul ul ul.archive-widget li:hover a, .archive-widget li:hover a:hover, .archive-widget li.on a{color:#fff !important;transition:all .3s ease-in}
#cssmenu > ul > li > .main-menu .mask2:after{position:absolute;bottom:-5px;content:'';width:0;height:5px;right:0;left:auto;transition:all .3s ease-in-out}
#cssmenu > ul > li:hover > .main-menu .mask2:after{position:absolute;content:'';width:100%;height:5px;background-color:#2aacff;right:auto;left:0;}
#cssmenu ul li.button-search{padding-top:22px;}
header .header-main.header-fixed #cssmenu ul li.button-search{padding-top:18px;}
#cssmenu ul ul.animat ul>li>a:hover{color:#fff;z-index:1;}
#cssmenu ul ul.animat ul>li>a:before{content:'';width:0;height:100%;position:absolute;top:0;left:0;z-index:-1;background:#2aacff;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
#cssmenu ul ul.animat ul>li>a:hover:before{width:100%;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
#cssmenu ul ul.animat, #cssmenu ul li:hover ul.animat ul.archive-widget{opacity:0;visibility:hidden;-ms-transform:scaleY(0);-ms-transform-origin:0% 0%;-webkit-transform:scaleY(0);-webkit-transform-origin:0% 0%;transform:scaleY(0);transform-origin:0% 0%;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
#cssmenu ul li:hover ul.animat, #cssmenu ul ul.animat li:hover ul.archive-widget,
#cssmenu ul li.sfhover ul.animat, #cssmenu ul ul.animat li.sfhover ul.archive-widget{opacity:1;visibility:visible;-webkit-transform:scaleY(1);-moz-transform:scaleY(1);-ms-transform:scaleY(1);-o-transform:scaleY(1);transform:scaleY(1);}
#cssmenu ul li:hover ul.animat{top:106%;}
#cssmenu ul li.on:hover ul.animat{top:100%;}/*
@media only screen and (min-width:980px) and (max-width:1020px){
#cssmenu{top:0;width:100%;}
header .header-main .logo{line-height:75px}
}*/
@media only screen and (min-width:768px) and (max-width:1020px){
	#cssmenu {top:15px;width:100%;}
	header .header-main .logo {line-height: 30px;float:none}
	#cssmenu .logo-menu { display:none}
	.logo-mic{ display:block !important; margin:0 20px 0 0;}
	#cssmenu > ul {padding:0 !important;} 
	#cssmenu > ul > li > .main-menu{margin:0}
	.sigla-bottom {display:none !important;}
	#cssmenu > ul > li > .main-menu{line-height: 30px; padding: 0 5px !important; margin: 0 5px 0 0 !important;}
	#cssmenu ul li.button-search{padding:0 !important;}
	header .header-main.header-fixed #cssmenu ul li.button-search{padding-top:0px;}
	#cssmenu > ul > li.has-sub > a:after{display:none !important;}
	#cssmenu > ul > li.has-sub > a:before{display:none !important;}
}
@media screen and (max-width:767px){header .header-main.header-fixed{position:relative}
#cssmenu ul ul , #cssmenu ul li:hover>ul, #cssmenu ul ul ul, #cssmenu ul li>ul ul:hover{border-bottom:0;border-radius:0;}
#cssmenu ul li.on .main-menu{color:#2aacff;border-bottom:0;}
#cssmenu ul li .main-menu, #cssmenu ul li:hover .main-menu, #cssmenu ul li.nosub .main-menu, #cssmenu ul li.nosub:hover .main-menu{border:0;}
#cssmenu > ul > li > .main-menu .mask, #cssmenu > ul > li > .main-menu .mask2{display:none;}
#cssmenu ul li:hover .main-menu{-ms-transform:none;-webkit-transform:none;transform:none;-webkit-border-top-left-radius:0;-webkit-border-bottom-right-radius:0;-moz-border-radius-topleft:0;-moz-border-radius-bottomright:0;border-top-left-radius:0;border-bottom-right-radius:0;}
#cssmenu{width:100%;position:absolute;top:0px;padding:15px 0 5px 0 !important;background:#fff;}
#cssmenu .logo-menu{display:block}
.navbar-heade{display:none !important;}
#cssmenu ul{width:100%;display:none;margin:40px auto 0 auto;padding-right:10px;}
#cssmenu ul li{width:100%;border-top:1px solid #444;text-align:left !important;}
#cssmenu ul.open li, #cssmenu ul li:hover{background:#dedfde;}
#cssmenu ul li:hover .main-menu{color:#242C42;font-weight:bold}
#cssmenu ul ul{padding-left:15px;border-left:0;}
#cssmenu ul ul ul{padding-top:15px;padding-bottom:15px;box-shadow:0 0 15px rgba(0, 0, 0, 0.25);}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto !important;}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul li .main-menu{line-height:47px;}
#cssmenu ul ul li a{padding-left:15px}
#cssmenu ul ul li, #cssmenu ul ul ul.archive-widget li.on a{background:#2AACFF !important;}
#cssmenu ul ul li:hover, #cssmenu ul ul ul.archive-widget li.on:hover a{background:#008DEC !important}
#cssmenu ul ul ul li a{padding-left:15px !important;}
#cssmenu ul ul li a{color:#fff;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.on > a{background:#008DEC;color:#fff}
#cssmenu ul ul,#cssmenu ul ul ul, #cssmenu ul ul.margin-left ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:25px;color:#ddd;font-weight:700;}
.button{width:55px;height:46px;position:absolute;right:0;top:18px;cursor:pointer;z-index:12399994;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:8px;width:20px;border-top:2px solid #242C42;border-bottom:2px solid #242C42;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#242C42;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#242C42;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#242C42;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#242C42;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#242C42;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.on a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.on > a,#cssmenu > ul ul > li.has-sub > ul > li.on > a{border-top:none}
#cssmenu ul ul ul.archive-widget li{}
#cssmenu ul ul ul.archive-widget li a{padding:12px 5px 12px 0;font-size:14px;}
#cssmenu ul ul:after{bottom:100%;left:20%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(255, 255, 255, 0);border-bottom-color:#242C42;border-width:6px;margin-left:-6px;}
#cssmenu ul ul ul:after, #cssmenu ul ul.margin-left ul:after{left:0;top:0;border:none;content:"";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(255, 255, 255, 0);border-right-color:#fff;border-width:0;margin-top:0;}
#cssmenu > ul li.button-search{display:none}
#cssmenu > ul .nav-search{display:block !important;box-shadow:none;padding:0;width:100%;position:relative;top:0;right:0;bottom:0;margin-bottom:15px;}
.nav-search:after{position:absolute;content:'';width:100%;height:2px;background-color:#cccccc;left:0;right:0;top:0}
.nav-search form{border:none}
.nav-search form input[type='text']{width:80%;padding:0 5px 0 15px}
.nav-search form .searchbutton{width:20%;padding-right:0;text-align:center}
}